/* レスポンシブデザイン用CSS */
@media (max-width: 767px) {

    /* COMPANY */
    /* サイズ、位置の調整 */
    .company_wrapper {
        height: auto;
        padding-top: 5vw;
        padding-bottom: 35vw;
        background-position: center top;
        background-size: 140vw 100vw;
    }
    .c_exp {
         margin-top: 3vw;
    margin-bottom: 3vw;
    font-size: 16px;
    text-align: left;
    padding: 20px;
    }
.rectd{
      border-bottom: 1px solid #666 !important;
}
    /* Greet */
    /* 背景調整 */
    .greet_wrapper {
        height: auto;
        margin-top: 0vw;
        background-size: 80vw 80vw;
		margin-bottom: 64px;
    }
    /* 縦並びにして表示順を変更 */
    .greet {
        justify-content: center;
        flex-direction: column;
    }
    /* サイズ変更 */
    .greet_txt {
        width: 90vw;
        margin: 0 auto;
        padding-top: 1.5vw;
        order: 2;
    }
    .gr_txt {
        margin-top: 3vw;
    }
    .greet_txt>.title_nv h5 {
        font-size: 3vw;
    }
    .gr_txt>p {
        margin-bottom: 2.1vw;
     
    }
    .greet>img {
        width: 50vw;
        height: auto;
        margin: 3vw auto;
        order: 1;
    }

    /* About */
    /*背景調整*/
    .about_wrapper {
        height: auto;
        padding-top: 5.3vw;
        padding-bottom: 5vw;
        background-position: center;
    }
    /* サイズ変更 */
    .about_wrapper>table {
        width: 90vw;
        margin: 4vw auto;
     
    }
    .about_wrapper tr {
    
    }
    .about_wrapper td {
    border: 0px none;
    text-align: center;
    width: 100%;
    display: block;
		    padding: 10px 0;
    }
    .contact_head {
        margin-top: 0;
    }
	#seminarbox{
    width: 95%;
    margin: auto;
}.box001 {
    width: 95%;
    margin: auto;
}
.box001 h3{margin-bottom:20px;}
}
.box001 ul li{padding:10px 0;font-weight:bold;}